irc:
  channel: "#changeme"
  username: "changeme"
  oauth_token: "use https://www.21x9.org/twitch/ or a similiar service to get your token"
  server: "irc.chat.twitch.tv"
  clearmsg_timeout: 10

http:
  port: 80
  bind: "localhost"

bot:
  subonly: False
  modonly: False
  message_length: 200

messages:
  too_long: "Sorry, your TTS message is too long."
  disabled: "Sorry, TTS is disabled right now."
  denied: "Sorry, you are not allowed to use TTS."
  whitelist: "Sorry, you are not allowed to use TTS."
  subonly: "Sorry, TTS is a sub-only feature."
  modonly: "Sorry, TTS is a mod-only feature."
  ready: "TTS bot alpha ready!"
  says: "says"

log:
  level: "INFO"

usermapping:
  gpkvt: "gpk"
